---
draft: false
title: "Real Tacos Al Pastor Recipe"
author: 
recipe_image:
image_width: 512
image_height: 512
tagline: 
servings: 
prep_time: 20 # in minutes
cook: true # true->when cooking; false->when cooling
cook_time: 1-10 # in minutes
calories: # in kcal
---
Real Tacos Al Pastor Recipe

J. KENJI LÓPEZ-ALT

Real-deal tacos al pastor are made by cooking stacked, marinated pork shoulder slices in front of a vertical rotisserie. Here's how to get the same slow-cooked, crisply charred effect at home, no rotisserie required.

YIELD: Serves 6 to 8 ACTIVE TIME: 30 minutes TOTAL TIME: 1 to 2 days

**<u>Ingredients</u>**

For the Pork:

2 whole ancho chilies, seeds and stems removed

2 whole pasilla or guajillo chilies, seeds and stems removed

1/2 cup homemade or store-bought low-sodium chicken stock

2 teaspoons vegetable oil

1 teaspoon dried Mexican oregano

1 teaspoon dried ground cumin seed

1 tablespoon achiote powder or paste

1 chipotle chili packed in adobo sauce, plus 2 teaspoons sauce from can

1/4 cup distilled white vinegar

3 whole cloves garlic

2 1/2 teaspoons kosher salt

2 teaspoons sugar

2 pounds boneless blade-end loin or sirloin pork roast

8 ounces (1/2 pound) sliced bacon

**To Finish and Serve:**

1 small pineapple, peeled, cored, and cut into quarters lengthwise

32 to 48 corn tortillas, heated and kept warm

1 medium white onion, finely diced (about 1 cup)

1/2 cup finely minced fresh cilantro leaves and tender stems

1 cup basic salsa verde or your favorite salsa

3 to 4 limes, cut into 8 wedges each for serving

Directions

1.  Place chilies in a large saucepan over medium high heat and cook, turning chilies occasionally, until puffed, pliable, lightly browned in spots, and very aromatic, about 5 minutes. Add chicken stock (it should boil immediately), then pour contents of pan into a small bowl. Cover loosely and set aside.

2.  Wipe out saucepan, add oil, and return to medium-high heat until oil is shimmering. Add cumin, oregano, and achiote and cook, stirring frequently, untila aromatic but not browned, about 30 seconds. Add chipotle chilies and sauce and cook until aromatic, about 30 seconds longer. Add vinegar, salt, and sugar and remove from heat.

3.  Scrape contents of saucepan into a blender along with garlic and chilies with their soaking liquid. Blend on high speed until completely smooth, about 1 minute, scraping down sides as necessary. Set sauce aside to cool slightly.

4.  Using a very sharp chef's knife or slicing knife, slice the meat as thin as possible. If necessary, place meat in freezer for 15 minutes to firm it up. Split the sides of a heavy duty zipper-lock bag. Place one slice of meat inside bag and pound with the bottom of a heavy 8-inch skillet or a meat pounder until less than 1/4-inch thick. Transfer to a large bowl. Repeat with remaining meat.

5.  Add marinade to bowl and toss with hands until every piece of meat is evenly coated in marinade.

6.  Line the bottom of a disposable aluminum loaf pan with bacon. Add a layer of thin-sliced marinated meat. Continue layering in bacon and meat until all the meat is used up. (It may pile above the pan a little bit. This is ok.) Cover tightly with plastic wrap and refrigerate for at least 4 hours and up to 36.

**To cook indoors:** preheat the oven to 275°F. Uncover aluminum loaf pan and place on a foil-lined rimmed baking sheet. Transfer to oven and cook until meat is completely tender (It will drip lots of fat), about 4 hours. Remove from oven, allow to cool slightly, cover with aluminum foil, and refrigerate for at least 2 hours and up to overnight.

**To cook outdoors:** light half a chimney of charcoal and allow to preheat until coals are mostly covered in gray ash. Spread out under one half of coal grate, and place cooking grate on top. Alternatively, set one set of burners on a gas grill to low and leave the remaining burners off. Unwrap aluminum loaf pan and place directly over cooler side of grill, placing a drip pan underneath if desired. Cover grill and cook until loaf registers 180 to 190°F in the center, about 4 hours, adding more coals to grill or adjusting burners as necessary to maintain an air temperature of around 275°F for the duration of cooking. Remove from grill, allow to cool slightly, cover with aluminum foil, and refrigerate for at least 2 hours and up to overnight.

**To Serve:**

Preheat oven to 350°F. Remove cooked meat from aluminum tray, scraping off any fat or jellied juices from its sides. Use a spoon to collect fat and juices from tray, reserving each separately. Using a sharp chef's knife or slicing knife, slice meat as thinly as possible to create fine shavings of meat and fat. Transfer to a bowl.

If fat from meat is solid, heat gently in the microwave or in the oven until melted. Transfer pineapple pieces to a rimmed baking sheet lined with aluminum foil. Brush with fat. Transfer to oven and roast until completely tender, about 25 minutes. Remove from oven and allow to cool slightly.

About 10 minutes before pineapple is done roasting, transfer meat and 1 tablespoon of fat to a large cast iron or non-stick skillet. Heat over medium high heat, stirring occasionally, until meat crisps and deeply browns in spots. Add any reserved juices and toss to combine, allowing it to cook until reduced to a moist glaze. Transfer meat to a warmed serving bowl.

Chop roasted pineapple into large chunks. Serve meat and pineapple immediately with warmed tortillas, onions, cilantro, salsa, and lime wedges. Meat will be very moist and should be packed into double-stacked tortillas for serving.
